<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    .container{
        width: 90%;
        height: 380px;
        margin: auto;
        border: 1px solid rgb(228, 228, 228);
        position: relative;
    }


    /* title-container */
    .title-container{
        position: absolute;
        left: 3%;
        top: 50%;
        transform: translate(0, -50%);
        border: none;
        background-color: gray;
        width: 28%;
        height: 330px;
        color: white;
        font-size: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /* content-container */
    .content-container{
        position: absolute;
        right: 3%;
        top: 50%;
        transform: translate(0, -50%);
        width: 60%;
        height: 330px;
     
    }
        
    .content-container h2{
        text-transform: uppercase;
    }
    .description{
        padding-bottom: 25px;
        line-height: 1.5;
    }
    .btn-detail{
        position: absolute;
        bottom: 0px;
        left: 0px;
    }
    button{
        width: 100px;
        height: 30px;
        border: 2px solid gray;
    }

</style>
<body>
    <div class="container">
        <div class="title-container">
            Học Web chuẩn
        </div>
        <div class="content-container">
            <div>
                <h2>The standard Lorem Ipsum passage</h2>
            </div>
            <div class="description">
                <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
                <div>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt,</div>
                <div>Mollit anim id est laborum sunt in culpa qui officia deserunt laborum sunt officia deserunt.</div>
               
            </div>
            <div class="description">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </div>
            <div class="description">
                The standard Lorem Ipsum passage, used since the 1500s.
            </div>
            <div class="btn-detail">
                <button>DETAIL</button>
            </div>
            
        </div>
    </div>
</body>
</html>